Samstag, 18. November 2017, 07:20 UTC+1

Sie sind nicht angemeldet.

  • Anmelden
  • Registrieren

Lieber Besucher, herzlich willkommen bei: Diskussionsportal über Braunschweigs Bahnen, Busse und ÖPNV. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

Linie 710

unregistriert

221

Donnerstag, 3. Mai 2007, 19:07

RE: Problemchen haben kein Ende

Zitat

Original von Mr. Ticki
Sollte ich vielleicht auch die neuesten BMPs von www.vbusdepot.de downloaden?


Ich denke nicht, dass das was damit zutun hat.
Ich frag mal nach...

Registrierungsdatum: 10. Juli 2006

222

Freitag, 4. Mai 2007, 20:49

brauche nochmal Hilfe

Hallo!
Das Vbus Virus hat mich zur Zeit wieder gepackt.
Allerdings wenn ich Busse, welche ich aus dem Interent geladen habe (vom vus depot), benutzen möchte, funktionieren die nicht. Beim starten des SPiels kommt folgende Meldung:
"is not a valid interger value"
Dabei habe ich den Ordnermit dem Bus hier hin getan:
...Programme\vbusPaket\vbus\model\Busxyz
ist der Bus so richtig installiert?
Oder muss ich irgendwie einzelne Dateien woanders hin tun? ?(
mfg fel2891
VB: best VU :!:

Registrierungsdatum: 13. April 2007

223

Freitag, 4. Mai 2007, 21:36

RE: brauche nochmal Hilfe

Zitat

Original von Fel2891
Dabei habe ich den Ordnermit dem Bus hier hin getan:
...Programme\vbusPaket\vbus\model\Busxyz
ist der Bus so richtig installiert?
Oder muss ich irgendwie einzelne Dateien woanders hin tun? ?(


1. Gucke mal ob bei dem Bus im Ordner eine intallme.bat Datei ist. Wenn ja führe sie aus.
2. Guck mal ob in der Readme-Datei noch etwas steht, was dir helfen könnte (wenn eine vorhanden ist ;) ).
3. Was für ein Bus ist es denn genau, den du da geladen hast? Vielleicht brauchst du neue Matrix-Daten oder neue BMPs.
4. Falls du noch a5e.exe benutzt, solltest du vielleicht dir das Patch a5f.exe downloaden und es mit dem mal probieren.
Viel Erfolg dabei wünscht
Mr. Ticki
Mit freundlichen Grüßen
Mr. Ticki

Registrierungsdatum: 10. Juli 2006

224

Freitag, 4. Mai 2007, 23:11

Hallo!
Danke für die Tipps, Mr. Ticki!
zu 1.: Eine intallme.bat- Datei gibt es bei mir nicht!?
zu 3.: Ich habe vom Vbusdepot allemöglichen Busse geladen...Solaris 15 u. 18m, MB Citaro K etc...bei allen kommt die besagte Fehlermeldung.
Wenn ich neue Matrik Daten oder Bmp´s brauche, wie installiert man die? ?(
zu 4.: Ähhh ich hab das Vbus Paket welches moBiel zusammengestellt hat. Das ist Version a4e.
Ich nehme an die neueste Version ist auch im VBusdepot zu finden?
mfg fel2891
VB: best VU :!:

Registrierungsdatum: 13. April 2007

225

Samstag, 5. Mai 2007, 13:08

Zitat

Original von Fel2891
zu 1.: Eine intallme.bat- Datei gibt es bei mir nicht!?
zu 3.: Ich habe vom Vbusdepot allemöglichen Busse geladen...Solaris 15 u. 18m, MB Citaro K etc...bei allen kommt die besagte Fehlermeldung.
Wenn ich neue Matrik Daten oder Bmp´s brauche, wie installiert man die? ?(
zu 4.: Ähhh ich hab das Vbus Paket welches moBiel zusammengestellt hat. Das ist Version a4e.
Ich nehme an die neueste Version ist auch im VBusdepot zu finden?


zu 1.: Es gibt nur bei manchen Modellen eine installme.bat.
Die Matrix-Daten und BMPs downloaded man
hier.
Wie man sie installiert steht ausführlich in der dazugehörigen Readme-Datei.
zu 4.: Die Version ist nicht im VBusdepot zu finden, aber dafür hier (Achtung: polnisch).
Ich hoffe ich konnte dir helfen Fel2891.
Mit freundlichen Grüßen
Mr. Ticki

Registrierungsdatum: 10. Juli 2006

226

Samstag, 5. Mai 2007, 20:46

Danke, Mr. Ticki!
zu 4.: Allerdings muss man sich dort registrieren. Habe ich gemacht um die Vbus version(a6b) zu laden, bloß leider geht´s irgendwie nicht.
hm is dat kompliziert. Ich versuche erst mal noch ein paar Busse in der a4e Version zu m laufen zu bringen...
VB: best VU :!:

Registrierungsdatum: 13. April 2007

227

Sonntag, 6. Mai 2007, 13:51

Zitat

Original von Fel2891
zu 4.: Allerdings muss man sich dort registrieren. Habe ich gemacht um die Vbus version(a6b) zu laden, bloß leider geht´s irgendwie nicht.


Hier, im vBus-Handbuch findest du noch weitere Tipps und Downloads ohne Anmeldung.
Viel Glück dabei wüscht
Mr. Ticki
Mit freundlichen Grüßen
Mr. Ticki

Registrierungsdatum: 11. Juli 2006

228

Montag, 7. Mai 2007, 16:59

zu a6b brauch man glaub ich noch a5f...(stimmt das?) einfach mal bei Google suchen oder so, da findst es mit etwas geduld bestimmt.

Linie 710

unregistriert

229

Montag, 7. Mai 2007, 17:16

Zitat

Original von 413 Fan
zu a6b brauch man glaub ich noch a5f...(stimmt das?) einfach mal bei Google suchen oder so, da findst es mit etwas geduld bestimmt.


KLICK

Registrierungsdatum: 11. Juli 2006

230

Montag, 7. Mai 2007, 17:33

okay man braucht a5e statt a5f....

Registrierungsdatum: 13. April 2007

231

Montag, 7. Mai 2007, 18:07

Idee zu meinem Problem

Zitat

Original von 413 Fan
okay man braucht a5e statt a5f...


Könnte vielleicht auch die Lösung meines Problemes sein:
Ich muss mir a6b downloaden (momentan benutze ich a5e und a5f).
Könnte das sein?
Mit freundlichen Grüßen
Mr. Ticki

Registrierungsdatum: 13. April 2007

232

Freitag, 11. Mai 2007, 17:03

RE: Problemchen haben kein Ende

Zitat

Original von Linie 710
Ich denke nicht, dass das was damit zutun hat.
Ich frag mal nach...


Ich will ja nicht aufdringlich sein...
...Nur mal so die Frage:
Hast du schon nachgefragt?
Mit freundlichen Grüßen
Mr. Ticki

Linie 710

unregistriert

233

Freitag, 11. Mai 2007, 20:24

:D Ups... gefragt hab ich..ja, aber vergessen es zu schreiben ;) .. tut mir Leid, dein Problem ist recht außergewöhnlich^^ Ich würde dir eine Neuinstallation empfehlen... vBus hat halt manchmal seine Komplexe... :O
Dabei kann ich dir das Download-Pack vom vBusDepot empfehlen. In diesem sind zusätzlich zur Version a6a viele schöne Busse enthalten.

Registrierungsdatum: 13. April 2007

234

Samstag, 12. Mai 2007, 19:38

Zitat

Original von Linie 710
Dabei kann ich dir das Download-Pack vom vBusDepot empfehlen. In diesem sind zusätzlich zur Version a6a viele schöne Busse enthalten.


Welches Download-Pack denn genau?
Das vBus Starterset, das vBus Grundspiel oder das vBus2 Grundspiel?
Mit freundlichen Grüßen
Mr. Ticki

Linie 710

unregistriert

235

Samstag, 12. Mai 2007, 20:42

Das Starterset

Registrierungsdatum: 13. April 2007

236

Sonntag, 13. Mai 2007, 17:38

Zitat

Original von Linie 710
Das Starterset


Dieses habe ich mir gerade gedownloaded und es funktioniert zum Teil.
Vorher habe ich natürlich das Alte gelöscht.
Ich habe noch keine weiteren Busse dazu gedownloaded (auch nicht die vom 413 Fan).
Die Busse, die schon dabei sind habe ich z.T. schon ausprobiert.
Aber leider funktioniert bislang einer nicht, nämlich der Citaro Facelift G (vielleicht auch noch andere, die ich noch nicht ausprobiert habe).
In den Bus komme ich noch rein, nur dann erscheint eine Fehlermeldung, die lautet:
"Access violation at address 004F2886 in module "a6a.exe". Read of address E8B86FD8."
(Diese kam früher auch manchmal bei dem neuen MAN
ng... von 413 Fan.)
Zumindest wenn man diese wegklickt, reagiert vBus auf alle Tasten nicht mehr (bei 413 Fan´s kam die Fehlermeldung und danach konnte man trotzdem ganz normal fahren) und man kommt nur noch über den Task-Manager aus vBus raus.

2. Problem:
Früher bin ich bei vBus mit Lenkrad gefahren, nur jetzt funktioniert das nicht mehr.
Geht das bei a6a.exe etwa nicht mehr :( ?
Wenn doch, wie stellt man das ein?
Mit freundlichen Grüßen
Mr. Ticki

Linie 710

unregistriert

237

Sonntag, 13. Mai 2007, 18:22

Cool, du konntest mit Lenkrad fahren?
Das konnte ein Kumpel von mir nie :P
Da es also bei uns auch in früheren Versionen schon nicht geklappt hat, kann ich dir nicht sagen, ob da hingehend was geändert wurde...
Mit dem anderen Fehler kann ich dir jetzt auch noch nicht weiterhelfen, aber ich werde mich informieren ;)

Registrierungsdatum: 13. April 2007

238

Sonntag, 13. Mai 2007, 18:47

Zitat

Original von Linie 710
Cool, du konntest mit Lenkrad fahren?
Das konnte ein Kumpel von mir nie :P


Um mit Lenkrad zu fahren habe ich das in der config.exe eingestellt.
Ich weiß bloß nicht mehr wie ?( .
Mit freundlichen Grüßen
Mr. Ticki

Registrierungsdatum: 13. April 2007

239

Montag, 14. Mai 2007, 19:11

vBus mit Lenkrad

Mir ist zum Glück wieder eingefallen wie es ging :)) :
1. Man gehe in den Ordner "vBus" und öffne dort die "config.exe".
2. Es öffnet sich ein Fenster.
3. Man klicke auf die Karteikarte "joystick/wheel".
4. Dort verstelle man die "left indicator", "right indicator", "turn indicator off" und "horn" (meine Empfehlung: right indicator = 2; left indicator = 3;
turn indicator off = 4; horn = 1).
5. Man klicke in dem Fenster auf "save" und danach auf "exit".
6. Jetzt startet man seine vBus-Version (z.B. a6a.exe).
7. Im Hauptmenü in der Karteikarte "About" auf "Deutsch.jez" klicken.
8. Nun auf die Karteikarte "Optionen" klicken und dort ein Häkchen vor "Joystick aktivieren" setzen.
9. Bus auswählen und ab geht die Post :) !

--------------------------------------------
Nochmal zu mir:
Darf ich mir 413 Fan´s Busse wieder downloaden, oder ist die Gefahr zu groß, dass dann alte Probleme wieder zurückkehren (denn ich würde gerne die Neuere und die Ältere Version seines MAN ng... wieder haben)?
Sollte ich vielleicht nur die Neuere?
Mit freundlichen Grüßen
Mr. Ticki

Registrierungsdatum: 11. Juli 2006

240

Montag, 14. Mai 2007, 23:08

Nimm die neue, damit dürfte es so gut wie keine Probleme geben, ich hab eigentlich alles beachtet und so, es dürfte kein einziger Fehler dabei auftreten... außer bei fehlerhaftem insstallieren. Wenn doch, hab ich mich irgentwo vertan.... dann tut es mir sehr leid. Sagt bescheid und ich versuche noch was zu richten...

Der alte müsste eigentlich auch gehen aber das hab ich total blöd veranstaltet, weil ich da mein kompletten Ordner mit allen Matrixpixeln reingestellt habe, was bei der Installation die anderen Pixel überschreibt und es zu Fehlermeldungen kommt. Bei dem neuen ist dies viel besser geregelt. Lange Rede kurzer Sinn: Nimm einfach den neuen! ;)

Es Grüßt 413 Fan und wünscht eine gute Nacht!

Eine Frage hab ich noch, wie kriege ich es hin den Bus ohne eine extra Fahrertür herzurichten? Also das beide vorderen Türflügel gleichzeitig aufgehen quasi? (Ich hab schon versucht mit zmodeler diesen Namen der Tür zu ändern das es keine Einzeltür mehr ist aber im Spiel ist die Tür darauf nicht eingegangen...?)